gradle-wrapper.jar
/.gradle
/captures/
/gradlew
/gradlew.bat
/local.properties
GeneratedPluginRegistrant.java
.cxx/

# Remember to never publicly share your keystore.
# See https://flutter.dev/to/reference-keystore
key.properties
**/*.keystore
**/*.jks

# Secret Files
.env
google-services.json
GoogleService-Info.plist

# Flutter/Dart
.dart_tool/
build/
.pub-cache/
.pub/

# IDEs
.idea/
.vscode/
*.iml